# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.hostd_probe.apply.set.error = "Impossibile impostare la configurazione di Hostd-probe."
com.vmware.esx.services.hostd_probe.apply.delete.error = "L'eliminazione della configurazione di Hostd-probe non è supportata."
